import { baseRequest } from "@/utils/request";
const request = (url, ...arg) => baseRequest(`organization/` + url, ...arg);
export default {
  // 获取机构概况-领导信息管理表分页
  leaderList(data) {
    return request("ioleaderinfo/page", data, "get");
  },
  // 获取机构概况-领导信息管理表详情
  leaderInfo(data) {
    return request("ioleaderinfo/detail", data, "get");
  },
  // (门户)机构概况--机构职能
  institution(data) {
    return request("iodepartmentfunction/page", data, "get");
  },
};
